<!--HTML FÜR DIE MAßNAHMEN-->
<!--iteriert über jede Maßnahme und erstellt das aufklappbare Div mit den zusätzlichen Informationen (Beschreibung, Quellen, Icons)-->
{% for massnahme, icon_liste, quellen_liste, prios in massnahmen_liste %}
    <details class="massnahmen">
        <summary class="massnahmen-titel">
            {{ massnahme.Maßnahme }}
            <div class="massnahmen-marker">
                &#x274c;
            </div>
        </summary>
        <div class="massnahmen-information">
            <div class="massnahmen-informations-text massnahmen-informations-text-beschreibung">
                <h4>Beschreibung:</h4>
                <p> {{ massnahme.Beschreibung }}</p>
            </div>
            <div class="massnahmen-informations-text massnahmen-informations-text-quellen">
                <h4>Quellen:</h4>
                {% for text, is_link in quellen_liste %}
                    <p>
                        {% if is_link %}
                            <a href="{{ text }}" target="_blank">{{ text }}</a>
                        {% else %}
                            {{ text }}
                        {% endif %}
                    </p>
                {% endfor %}
            </div>
            <table class="massnahmen-informations-text-prio">
                <th colspan="2">Priorisierungswertung:</th>
                {% for prio,wert in prios %}
                    <tr>
                        <td>{{ prio }}</td>
                        <td>{{ wert }}</td>
                    </tr>
                {% endfor %}
            </table>
            {% if icon_liste %}
                <div class="divs-mit-allen-icons">
                    {% for oberkategorie in icon_liste %}
                        <div id="icons_pro_oberkategorie">
                            {% for icon in oberkategorie %}
                                <div class="dot">
                                    <div class="tooltip"><p>{{ icon.name }}</p></div>
                                    <input type="image" class="einzelnes-icon" src="{{ icon.icon.url }}" alt="">
                                </div>
                            {% endfor %}
                        </div>
                    {% endfor %}
                </div>
            {% endif %}
        </div>
    </details>
{% endfor %}